# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: shippingeasy_title
    category: Qualiteam\ShippingEasy
    type: Qualiteam\ShippingEasy\View\FormField\Instructions
    orderby: 50
    value: ''
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_api_key
    category: Qualiteam\ShippingEasy
    type: text
    orderby: 100
    value: ''
    translations: [{code: en, option_name: 'API Key'}]
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_api_secret
    category: Qualiteam\ShippingEasy
    type: text
    orderby: 200
    value: ''
    translations: [{code: en, option_name: 'API Secret'}]
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_store_api_key
    category: Qualiteam\ShippingEasy
    type: text
    orderby: 300
    value: ''
    translations: [{code: en, option_name: 'Store API Key'}]
    module: Qualiteam\ShippingEasy
  - name: shippingeasy_staging_account
    category: Qualiteam\ShippingEasy
    type: checkbox
    orderby: 500
    value: 'N'
    translations: [{code: en, option_name: 'Staging account'}]
    module: Qualiteam\ShippingEasy
XLite\Model\LanguageLabel:
  - name: 'Export to ShippingEasy'
    translations: [{code: en, label: 'Export to ShippingEasy'}]
  - name: 'X-Cart payment status'
    translations: [{code: en, label: 'X-Cart payment status'}]
  - name: 'ShippingEasy status'
    translations: [{code: en, label: 'ShippingEasy status'}]
  - name: 'ShippingEasy statuses'
    translations: [{code: en, label: 'ShippingEasy statuses'}]
  - name: 'View details and get ShippingEasy API credentials here'
    translations: [{code: en, label: 'View details and get API credentials <a href="https://shippingeasy.com/xcart-integration/?se-ref=96" target="_blank">here</a>.'}]
